@import url("disable-browser-styles.css");
@import url("bootstrap-grid.min.css");
@import url("jquery.fancybox.min.css");
@import url("owl.carousel.min.css");
@import url("luto.css");

/*_CUSTOM*/


.s-header {
  background-color: #F8FDF2;
}
.s-header .container {
  padding-top: 15px;
  padding-bottom: 15px;
}
.row-header .col-logo {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  max-width: 120px;
} 
.row-header .col-right {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(100% - 120px);
  -ms-flex: 0 0 calc(100% - 120px);
  flex: 0 0 calc(100% - 120px);
  max-width: calc(100% - 120px);
}
.row-header .col-right .col-search {

}

.w-search-overlay {
  position: absolute;
  right: -5px;
  top: -10px;
  z-index: 5;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: ALL 0.2s ease;
  -webkit-transition: ALL 0.2s ease;
  -moz-transition: ALL 0.2s ease;
  -o-transition: ALL 0.2s ease;
}
.w-search-overlay .input__default {
  background-color: #eeefe6;
  border-color: #eeefe6;
  border-radius: 40px;
  height: 60px;
  padding: 0 65px 0 25px;
  color: #5b5c4b;
} 
.w-search-overlay .input__default:focus {
  border-color: #84876f;
}
.w-search-overlay .btn-search-lense {
  position: absolute;
  right: 0px;
  top: 0px;
  background-color: rgba(0,0,0,0.01);
  width: 80px;
  height: 60px;
  cursor: pointer;
}
._js-search-field-shown .w-search-overlay {
  opacity: 1;
  pointer-events: all;
  width: 1060px;
}

.header-search .clear-btn {
  display: none;
  position: absolute;
  top: calc(50% - 15px);
  right: 85px;
  width: 30px;
  height: 30px;
  background-color: #cecece;
  border-radius: 50%;
  z-index: 3;
}
.header-search .clear-btn .close {
  top: 7.5px;
  right: 7.5px;
}
._desktop .header-search .clear-btn:hover .close:after,
._desktop .header-search .clear-btn:hover .close:before {
  background-color: red;
}

.logo__link {
  display: block;
  font-size: 0;
  line-height: 0;
}
.logo__link img {
  display: block;
}
.s-header-mobile .logo__link {
  width: 137px;
}
.header-bottom {
  padding-top: 25px;
}

.phone__link {

}
.phone__link.mail {
  font-weight: 700;
} 
.phone__link.callback {
  color: #FF8049;
  text-decoration: underline;
}
._desktop .phone__link.callback:hover {
  text-decoration: none;
}

.s-index-slide {
  background-color: #F8FDF2;
}
.s-index-slide .slide {
  position: relative;
}
.s-index-slide .slide .triangle {
  position: absolute;
  top: 0;
  left: 15px;
  z-index: 1;
  pointer-events: none;
}
.s-index-slide .slide .triangle img {
  display: block;
}
.s-index-slide .slide .w-image {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
  display: inline-block;
  pointer-events: none;
  height: 100%;
  width: 100%;
}
.s-index-slide .slide .w-image .building {
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 2;
  background-image: url('../i/index-slide-building.png');
  background-position: bottom center;
  background-repeat: no-repeat;
}
.s-index-slide .slide .w-image img {
  display: block;
}

.s-index-slide .slide .container {
  position: relative;
}
.s-index-slide .slide .slide-content {
  position: relative;
  z-index: 3;
  max-width: 760px;
/* background-color: rgba(0,0,0,0.1);*/
}

.s-index-slide .slide .slide-content>.fcm {
  min-height: 700px;
  padding: 40px 0;
}
.s-index-slide .slide .slide-content>.fcm>.content {
  margin-left: auto;
  margin-right: auto;
  max-width: 360px;
/* background-color: rgba(0,0,0,0.1);*/
}
.s-index-slide .slide .slide-content>.fcm>.content>*+* {
  margin-top: 20px;
}
.s-index-slide .slide .slide-content>.fcm>.content .w-button {
  margin-top: 30px;
}
.s-index-slide .slide .slide-content>.fcm>.content .title {
  font-size: 72px;
  font-weight: 700;
}
.s-index-slide .slide .slide-content>.fcm>.content .description {

}

.s-index-about-us {
  border-top: 1px solid #2E2F1E;
  border-bottom: 1px solid #2E2F1E;
}

@media (min-width: 1200px) {
  .row-index-benefits>.col-xl-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
.w-index-benefits-list-item {
  height: 100%;
}
.w-index-benefits-list-item .w-name {
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
  width: 100%;
}
.w-index-benefits-list-item .image {
  position: relative;
}
.w-index-benefits-list-item .r-box {

}


@media (min-width: 1200px) {
  .w-artile-list-liststyle {
    font-size: 16px;
  }
}

.row-artile-list-liststyle>.col-image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 390px;
  flex: 0 0 390px;
  max-width: 390px;
}
.row-artile-list-liststyle>.col-image ~ .col-description {
  height: 144px;
  overflow: hidden;
}
.row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent:after {
  position: absolute;
  bottom: -2px;
  right: -1px;
  height: 150px;
  width: calc(100% + 2px);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(248, 253, 242,0.9), rgba(248, 253, 242, 1));
  z-index: 2;
  content: "";
  pointer-events: none;
}
.w-artile-list-liststyle>.w-item.blank {
  padding: 0;
}
.w-artile-list-liststyle>.w-item:nth-child(2n) .row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent:after {
  background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255, 255, 255,0.9), rgba(255, 255, 255, 1));
}
.row-artile-list-liststyle>.col-image ~ .col-description._toggled {
  height: auto;
  padding-bottom: 40px;
}
.row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent._toggled:after,
.row-artile-list-liststyle>.col-image ~ .col-description._toggled:after {
  opacity: 0;
}
.row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent:after {
  opacity: 1;
}



.row-artile-list-liststyle>.col-image ~ .col-description .w-more-link {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
  padding-left: 15px;
  padding-right: 15px;
}
.more__link {
  display: inline-block;
  text-decoration: none;
  font-family: arial;
  font-size: 14px;
}
._desktop a.more__link:hover {
  text-decoration: underline;
}
.w-artile-list-liststyle>.w-item {
  padding-top: 20px;
  padding-bottom: 25px;
  background-color: #F8FDF2;
}
.w-artile-list-liststyle>.w-item:nth-child(2n) {
  background-color: #fff;
}

.w-artile-list-liststyle .s-name a.__link {
  color: #202020;
  text-decoration: none;
}
._desktop .w-artile-list-liststyle .s-name a.__link:hover {
  color: #e16a36;
}

.w-artile-list-liststyle.white-bg>.w-item:nth-child(2n),
.w-artile-list-liststyle.white-bg>.w-item {
  background-color: #fff;
}
.w-artile-list-liststyle.white-bg>.w-item .row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent:after,
.w-artile-list-liststyle.white-bg>.w-item:nth-child(2n) .row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent:after {
  background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255, 255, 255,0.9), rgba(255, 255, 255, 1));
}
.w-artile-list-liststyle.yellow-bg>.w-item:nth-child(2n),
.w-artile-list-liststyle.yellow-bg>.w-item {
  background-color: #F8FDF2;
}
.w-artile-list-liststyle.yellow-bg>.w-item .row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent:after,
.w-artile-list-liststyle.yellow-bg>.w-item:nth-child(2n) .row-artile-list-liststyle>.col-image ~ .col-description._js-show-more-parent:after {
  background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(248, 253, 242,0.9), rgba(248, 253, 242, 1));
}
@media (min-width: 992px) {
  .row-artile-list-liststyle.double-h>.col-image ~ .col-description {
    height: 296px;
  }
  .row-artile-list-liststyle.double-h>.col-image ~ .col-description._toggled {
    height: auto;
  }
}

.s-bottom-form {
  color: #fff;
  background-color: #959672;
}

.l-gray-bg-font {
  color: #CACBB9;
}
input.input__default.l-gray-bg:-moz-placeholder {
  color: #CACBB9;
}
input.input__default.l-gray-bg::-webkit-input-placeholder {
  color: #CACBB9;
}
input.input__default.l-gray-bg:focus:-moz-placeholder {
  color: #CACBB9;
}
input.input__default.l-gray-bg:focus::-webkit-input-placeholder {
  color: #CACBB9;
}
textarea.textarea__default.l-gray-bg:-moz-placeholder {
  color: #fff;
}
textarea.textarea__default.l-gray-bg::-webkit-input-placeholder {
  color: #fff;
}
textarea.textarea__default.l-gray-bg:focus:-moz-placeholder {
  color: #fff;
}
textarea.textarea__default.l-gray-bg:focus::-webkit-input-placeholder {
  color: #fff;
}

input.input__default.l-gray-bg.transparent,
textarea.textarea__default.l-gray-bg.transparent {
  color: #fff;
}

input.input__default.l-gray-bg,
textarea.textarea__default.l-gray-bg {
  color: #fff;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
}
input.input__default.transparent,
textarea.textarea__default.transparent {
  color: #202020;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #cecece;
}
.input.label-top-absolute .hidden-label {
  font-size: 11px;
  pointer-events: none;
}
.input.label-top-absolute.not-empty .hidden-label {
  top: -9px;
}
.s-bottom-form .input.label-top-absolute .hidden-label {
  color: #fff;
}

.row-time-interval .col-dash {
  text-align: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30px;
  flex: 0 0 30px;
  max-width: 30px;
}


.s-footer {
  font-size: 14px;
  line-height: 18px;
  background-color: #fff;
  border-top: 1px solid #000;
}
.footer-top>.container {
  padding-top: 80px;
  padding-bottom: 40px;
}
.footer-title {
  text-transform: uppercase;
  color: #7A7C4F;
  font-size: 14px;
  text-decoration: none;
  margin-bottom: 20px;
}
.footer-title .__link {
  color: #7A7C4F;
  text-decoration: none;
}
.ul-footer-nav li {
  margin-bottom: 10px;
}
.footer__link,
.s-footer .phone__link,
.ul-footer-nav .__link {
  font-size: 14px;
  color: #202020;
  text-decoration: none;
}
._desktop a.footer__link:hover,
._desktop .ul-footer-nav a.__link:hover,
._desktop .footer-title a.__link:hover {
  text-decoration: underline;
}


.styled-social__link {
  display: block;
  position: relative;
  width: 70px;
  height: 36px;
  text-decoration: none;
  display: block;
}
._desktop a.styled-social__link:hover .round {
  background-color: #ffede2;

}
.styled-social__link .icon {
  position: relative;
  z-index: 3;
  text-align: center;
  width: 100%;
  padding-top: 1px;
}
.styled-social__link .round {
  position: absolute;
  top: -2px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 1px solid #FF8049;
  border-radius: 90px/50px;
  transition: ALL 0.2s ease;
  -webkit-transition: ALL 0.2s ease;
  -moz-transition: ALL 0.2s ease;
  -o-transition: ALL 0.2s ease;
  transform: rotate(-190deg);
  z-index: 2;
}
._desktop a.styled-social__link:hover .round {
  transform: rotate(0deg);
}

.s-yellow-bg {
  background-color: #F8FDF2;
}

.s-page-branding {
  padding-top: 50px;
  padding-bottom: 50px;
}
.s-page-branding .w-breadcrumbs {
  padding-bottom: 20px;
}
/*
.pagetitle.desktop {display: none;}
@media (min-width: 992px) {
  .pagetitle.mobile {display: none;}
  .pagetitle.desktop {display: block;}
}
*/

.s-brown-bg {
  background-color: #959672;
  color: #fff;
}
.s-benefits-slider {
  overflow: hidden;
}
.s-benefits-slider .owl-carousel .owl-stage-outer {
  overflow: visible;
}
.s-benefits-slider .owl-carousel .owl-stage {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.s-benefits-slider .owl-carousel .owl-item {
  display: block;
  float: none;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.s-benefits-slider .owl-carousel .owl-item,
.s-benefits-slider .owl-carousel .owl-item .slide,
.s-benefits-slider .owl-carousel .owl-item .slide .w-benefits-slider-item,
.s-benefits-slider .owl-carousel .owl-item .slide .w-benefits-slider-item .frame {
  height: 100%;
}
.s-benefits-slider .owl-carousel .owl-dots {
  bottom: -80px;
  text-align: left;
}
.s-benefits-slider .owl-carousel .owl-dots .owl-dot {
  width: 36px;
  height: 18px;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 45px/20px;
  text-align: center;
  position: relative;
  transform: rotate(-10deg) skewX(-8deg);
  opacity: 0.5;
  margin: 15px 15px 0 0;
}
.s-benefits-slider .owl-carousel .owl-dots .owl-dot span {
  background-color: #fff;
  border: none;
  width: 3px;
  height: 3px;
  display: block;
  position: absolute;
  top: calc(50% - 1.5px);
  left: calc(50% - 1.5px);
  opacity: 0;
}
.s-benefits-slider .owl-carousel .owl-dots .owl-dot.curent,
.s-benefits-slider .owl-carousel .owl-dots .owl-dot.curent span {
  opacity: 1;
}

.carousel-bottom-nav {
  pointer-events: none;
}
.slider-nav-btn__link {
  position: relative;
  display: block;
  text-decoration: none;
  width: 75px;
  height: 36px;
  pointer-events: all;
}
.slider-nav-btn__link .border {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  border-radius: 100px/50px;
  transition: ALL 0.2s ease;
  -webkit-transition: ALL 0.2s ease;
  -moz-transition: ALL 0.2s ease;
  -o-transition: ALL 0.2s ease;
  transform: rotate(-8deg);
  z-index: 2;
}
.slider-nav-btn__link .w-arrow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slider-nav-btn__link .w-arrow .arrow {
  background-image: url('../i/arrow-right-white.svg');
  width: 38px;
  height: 18px;
  background-position: center;
  -webkit-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
}
.slider-nav-btn__link .w-arrow .arrow.left {
  transform: rotate(180deg);
}
._desktop .slider-nav-btn__link:hover .border {
  transform: rotate(180deg);
}
.slider-nav-btn__link.black .border  {
  border-color: #000;
}
.slider-nav-btn__link.black .w-arrow .arrow {
  background-image: url('../i/arrow-right-black.svg');
}


.w-benefits-slider-item>.frame {
  padding: 30px;
  background-color: #F2F2EE;
  color: #202020;
  font-size: 14px;
  min-height: 380px;
  overflow: hidden;
}
.w-benefits-slider-item>.frame>*+* {
  margin-top: 15px;
}
.w-benefits-slider-item .icon {
  width: 96px;
}
.w-benefits-slider-item>.frame._js-show-more-parent {
  position: relative;
  max-height: 380px;
}
.w-benefits-slider-item>.frame._js-show-more-parent:after {
  position: absolute;
  bottom: -2px;
  right: -1px;
  height: 150px;
  width: calc(100% + 2px);
  background: -webkit-linear-gradient(top, rgba(242, 242, 238, 0), rgba(242, 242, 238, 0.9),rgba(242, 242, 238, 1), rgba(242, 242, 238, 1));
  z-index: 2;
  content: "";
  pointer-events: none;
}
.w-benefits-slider-item>.frame._js-show-more-parent._toggled {
  max-height: inherit;
  padding-bottom: 60px;
}
.w-benefits-slider-item>.frame._js-show-more-parent._toggled:after {
  display: none;
}
.w-benefits-slider-item>.frame._js-show-more-parent .w-more-link {
  position: absolute;
  z-index: 3;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 0 30px 30px 30px;
}

.row-catalog-colors-list>.col {
  margin-bottom: 15px;
}
.row-catalog-colors-list>.col {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: calc(100% / 10);
  -ms-flex: 0 0 calc(100% / 10);
  flex: 0 0 calc(100% / 10);
  max-width: calc(100% / 10);
}
.w-color-list-item {

}
.w-color-list-item .image+* {
  margin-top: 8px;
}
.w-color-list-item .description {
  font-size: 13px;
  color: #909090;
}

.w-colors-image-left-description {
  background-color: #fff;
  padding: 60px 15px 60px 15px;
  min-height: 170px;
}
.w-colors-image-left-description .w-icon-left {
  padding-left: 220px;
}
.w-colors-image-left-description .w-icon-left .icon {
  width: 150px;
  height: 150px;
  top: calc(50% - 75px);
  left: 20px;
}

.row-gallery-list>.col {
  margin-bottom: 30px;
}
.row-category-type-list>.col {
  margin-bottom: 30px;
}
.w-category-type-list-item .block__link {
  text-decoration: none;
  color: #202020;
}
._desktop .w-category-type-list-item a.block__link:hover {
  color: #FF8049;
}
.w-category-type-list-item .name {
  margin-top: 10px;
  text-align: center;
}

.s-botder-bl-top {
  border-top: 1px solid #2E2F1E;
}
.s-botder-bl-bottom {
  border-bottom: 1px solid #2E2F1E;
}
.w-benefits-numbers-item>*+* {
  margin-top: 10px;
}
.w-benefits-numbers-item .number {
  color: #fff;
  font-weight: 700;
  font-size: 40px;
  line-height: 45px;
  text-shadow: 0 0 2px #000;
}
.s-yellow-bg .w-benefits-numbers-item .number {
  color: #f8fdf2;
}
.w-benefits-numbers-item .name {
  min-height: 72px;
}
.w-product-main-image .bottom {
  position: relative;
}
.w-product-main-image .w-slider-arrows {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}
.w-product-main-image .w-slider-arrows>.row {
  height: 100%;
}
.w-product-main-image .w-slider-arrows .slider-nav-btn__link {
  width: 55px;
  height: 27px;
}
.w-footer-forn-text-aside .phone__link {
  color: #fff;
}
.w-footer-forn-text-aside>*+* {
  margin-top: 80px;
}
.w-footer-forn-text-aside .contacts {
  display: inline-block;
}
.w-footer-forn-text-aside .contacts>*+* {
  margin-top: 40px;
}
.w-footer-forn-text-aside .hr hr {
  background-color: #fff;
}
.w-footer-forn-light-bg {
  height: 100%;
}
.w-footer-forn-light-bg>.frame {
  height: calc(100% + 200px);
}
.w-footer-forn-light-bg>.frame {
  padding: 50px 35px;
  margin-top: -100px;
  margin-bottom: -100px;
  background-color: #F8FDF2;
  color: #2E2F1E;
}
.s-bottom-form .w-footer-forn-light-bg .input.label-top-absolute .hidden-label {
  color: #575935;
}
.w-mobile-navigation-button {
  display: none;
}
.ul-select-city>li {
  display: block;
  padding-bottom: 20px;
}
.ul-select-city .city__link {
  font-size: 24px;
  font-weight: 700;
  display: block;
  text-decoration: none;
  color: #7A7C4F;
  position: relative;
  padding-left: 80px;
}
.ul-select-city .city__link .number {
  position: absolute;
  top: 16px;
  left: 0;
  width: 60px;
  padding-top: 10px;
  border-top: 1px solid #7A7C4F;
  font-size: 13px;
  line-height: 13px;
  font-weight: 400;
}

._desktop .ul-select-city a.city__link:hover {
  color: #a7a97b;
}
._desktop .ul-select-city ._active a.city__link:hover,
.ul-select-city ._active .city__link {
  color: #FF8049;
}
.ul-select-city ._active .city__link .number {
  border-color: #FF8049;
}

.messenger__link {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  font-size: 0;
  line-height: 0;
}
.messenger__link+.messenger__link {
  margin-left: 5px;
}
.w-contacts-top-info .phone__link,
.w-contacts-top-info {
  font-size: 14px;
}
.w-contacts-top-info .title {
  margin-bottom: 10px;
}

.w-about-us-chess-blocks .item {
  padding-top: 40px;
  padding-bottom: 20px;
}
@media( min-width: 768px) {
  .w-about-us-chess-blocks .item:nth-child(2n) .col-image {
    order: 2;
  }
  .w-about-us-chess-blocks .item:nth-child(2n) .col-description {
    order: 1;
  }
}


.w-about-us-chess-blocks .w-benefits-slider-item {
  padding-bottom: 20px;
}
.w-about-us-chess-blocks .w-benefits-slider-item .icon {
  width: 72px;
  height: 72px;
}
.w-about-us-chess-blocks .w-benefits-slider-item .icon+.name {
  margin-top: 10px;
}

.w-centered-slider {
  text-align: center;
}
.w-centered-slider .owl-carousel .owl-stage-outer {
  display: inline-block;
  width: auto;
  text-align: left;
}
.owl-carousel.custom-arrows .owl-nav {

}
.owl-carousel.custom-arrows .owl-nav [class*=owl-] {
  border: none;
  background: transparent;
  box-shadow: none;
  width: 75px;
  height: 36px;
}
.owl-carousel.custom-arrows .owl-nav [class*=owl-]:after {
  display: none;
}
.owl-carousel.custom-arrows .owl-nav .owl-next {
  right: 0;
}
.owl-benefits-slider-custom-arrows.btn-bottom-center.custom-arrows .owl-nav .owl-prev {
  left: auto;
  right: 100px;
}
.w-slider-bottom-center-btn {
  padding-top: 30px;
}
.owl-benefits-slider-custom-arrows .owl-nav [class*=owl-] {
  top: auto;
  bottom: -70px;
}
.owl-benefits-slider-custom-arrows.btn-bottom-center.custom-arrows .owl-nav [class*=owl-] {
  top: auto;
  bottom: -100px;
}
.s-benefits-slider .owl-benefits-slider-custom-arrows.btn-bottom-center .owl-dots {
  top: auto;
  bottom: -110px;
}

.w-gallery-list-item .block__link {
  color: #202020;
  text-decoration: none;
}
.w-gallery-list-item .block__link>*+* {
  margin-top: 8px;
}
.w-gallery-list-item .image {
  background-color: #fff;
  padding: 15px;
  padding: 0;
}
._desktop .w-gallery-list-item a.block__link:hover {
  color: #e16a36;
}

.w-gallery-nav-aside {
  padding: 25px;
  background-color: #707851;
}
.ul-gallery-aside li+li {
  margin-top: 8px;
}
.ul-gallery-aside .__link {
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 10px 15px;
  background-color: #7E8562;
}
._desktop .ul-gallery-aside a.__link:hover {
  background-color: #949b79;
}
._desktop .ul-gallery-aside ._active>a.__link:hover,
.ul-gallery-aside ._active>.__link {
  background-color: #fff;
  color: #FF8049;
}

.owl-gallery-slider .owl-dots {
  position: relative;
  margin: 25px 0 0 0;
}
.owl-gallery-slider .owl-dots .owl-dot span {
  border-radius: 50%;
  background-color: #C4C4C4;
  border-color: #C4C4C4;
}
.owl-gallery-slider .owl-dots .owl-dot.curent span {
  background-color: #e16a36;
  border-color: #e16a36;
}
.slider-nav-btn__link.black .w-arrow .arrow {
  background-image: url('../i/arrow-right-black.svg');
}
.owl-gallery-slider .owl-nav [class*=owl-] {
  top: 120px;
  bottom: auto;
}
.owl-gallery-slider {
  padding-left: 100px;
  padding-right: 100px;
}

.w-news-list-item .block__link {
  color: #202020;
  text-decoration: none;
}
.w-news-list-item .block__link>*+* {
  margin-top: 10px;
}
.w-news-list-item .date {
  color: #909090;
}
.w-news-list-item .name {
  font-weight: 700;
}
._desktop .w-news-list-item a.block__link:hover {
  color: #e16a36;
}
._desktop .w-news-list-item a.block__link:hover .r-img {
  opacity: 0.8;
}
.w-pagination-bordered {
  border-top: 1px solid #2E2F1E;
  padding-top: 30px;
}

.w-404-numbers {
  padding: 20px 0;
}
.w-404-numbers ._h1 {
  font-size: 130px;
  line-height: 130px;
}
.w-404-numbers ._h3 {
  font-size: 60px;
  line-height: 60px;
}

.w-popup.w-pop-special-offer {
  max-width: 280px;
}
.w-popup.w-pop-special-offer .pop-body {
  padding: 50px 30px;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.w-popup.w-pop-special-offer .w-pop-special-offer-offset {
  padding-top: 160px;
  padding-bottom: 68px;
}
.w-popup.w-pop-special-offer .input+.input {
  margin-top: 10px;
}
.w-popup.w-pop-special-offer .input__default {
  height: 38px;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ececec;
  border-radius: 4px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 14px;
  margin: 0;
}
.w-popup.w-pop-special-offer .submit-button {
  appearance: none;
  border: none;
  border-radius: 4px;
  padding: 10px 10px;
  color: #fff;
  text-align: center;
  display: block;
  width: 100%;
  box-shadow: none;
  cursor: pointer;
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  background: linear-gradient(0deg, #c5171e, #f36970, #f33a41);
  box-shadow: inset 0 0 10px rgb(0 0 0 / 50%);
}
.w-popup.w-pop-special-offer .submit-button:hover {
  background: linear-gradient(0deg, #d52d34, #e5545b, #f33a41);
  box-shadow: inset 0 0 10px rgb(0 0 0 / 45%);
}
.w-popup.w-pop-special-offer .pop-body .close {
  width: 25px;
  height: 25px;
  top: 5px;
  right: 5px;
  background-color: #fff;
  border-radius: 50%;
}
.w-popup.w-pop-special-offer .pop-body .close.small:after,
.w-popup.w-pop-special-offer .pop-body .close.small:before {
  width: 15px;
  right: 5px;
}

.s-index-offer-slider {
  padding-bottom: 40px;
  background-color: #f8fdf2;
}
.s-index-offer-slider .desktop {
  display: block;
}
.s-index-offer-slider .mobile {
  display: none;
}
.owl-index-slider.owl-carousel .owl-dots .owl-dot span {
  border-radius: 50%;
}
.owl-index-slider.owl-carousel .owl-dots .owl-dot span {
  background-color: #e7d485;
  border-color: #e7d485;
}
.owl-index-slider.owl-carousel .owl-dots .owl-dot:hover span {
  background-color: #c3a529;
  border-color: #c3a529;
}
.owl-index-slider.owl-carousel .owl-dots .owl-dot.curent span {
  background-color: #d1b645;
  border-color: #d1b645;
}
.owl-carousel .owl-nav [class*=owl-]:hover {
  border-color: transparent;
  background-color: #d1b645;
}




/*_CUSTOM END*/

@media (max-width: 1400px) {

  .owl-carousel.nav-outside .owl-stage-outer {padding-bottom: 60px;}
  .owl-carousel.nav-outside .owl-nav .owl-prev {left: auto;right: 50px;}
  .owl-carousel.nav-outside .owl-nav [class*=owl-] {top:auto;bottom: 10px;}
  ul.main-menu .li-dropper .inset {min-width: 200px;}

}

@media (max-width: 1199px) {

  .s-header {position: fixed;top: 58px;left: 0;right: 0;}
  .row-header .col-right {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  .s-header .row-header .col-logo,
  .s-header .row-header .col-right .header-top,
  .s-header .row-header .col-right .header-bottom>.row>.col,
  .s-header .row-header .col-right .header-bottom>.row>.col-search-field .mobile-btn__link {display: none;}
  .s-header .row-header .col-right .header-bottom>.row>.col-search-field {display: block;}
  .s-header .container,
  .s-header .row-header .col-right .header-bottom {padding-top: 0;padding-bottom: 0;}
  .w-search-overlay {right: 0;top: 10px;}
  ._js-search-field-shown .w-search-overlay {width: 100%;}
  .s-index-slide {overflow: hidden;}
  .s-index-slide .slide .triangle {left: -115px;}
  .s-index-slide .slide .slide-content {max-width: 490px;}
  .row-catalog-colors-list>.col {flex-grow: 0;flex-shrink: 0;flex-basis: calc(100% / 7);-ms-flex: 0 0 calc(100% / 7);flex: 0 0 calc(100% / 7);max-width: calc(100% / 7);}
  .w-benefits-numbers-item {position: relative;padding-left: 60px;}
  .w-benefits-numbers-item .number {position: absolute;top: 0;left: 0;font-size: 36px;line-height: 36px;}
  .w-benefits-numbers-item .name {min-height: 36px;}
  .w-mobile-navigation-button {display: block;}
  .ul-select-city {padding-top: 20px;}
  .ul-select-city .city__link {font-size: 16px;}
  .ul-select-city .city__link .number {left: 15px;top: 10px;width: 40px;}
  .s-index-offer-slider {padding-bottom: 25px;}

}

@media (max-width: 991px) {

  ._h1,h1,.h1 {font-size: 32px;}
  ._h2,h2,.h2 {font-size: 28px;}
  ._h3,h3,.h3 {font-size: 22px;}
  ._h4,h4,.h4 {font-size: 18px;}
  article img {width: auto !important; height: auto !important;}
  .img-article-left,
  .img-article-right {float: none !important;}
  .s-page-branding {padding: 20px 0 0px;}
  .s-index-slide .slide .w-image .building {background-size: contain;}
  .s-index-slide .slide .slide-content {max-width: 385px;}
  .s-index-slide .slide .slide-content>.fcm {min-height: 540px;}
  .s-index-slide .slide .slide-content>.fcm>.content {max-width: 270px;}
  .s-index-slide .slide .slide-content>.fcm>.content .title {font-size: 52px;}
  .s-index-slide .slide .slide-content>.fcm>.content>*+* {margin-top: 20px;}
  .row-artile-list-liststyle>.col-image ~ .col-description,
  .row-artile-list-liststyle>.col-image {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  .row-artile-list-liststyle>.col-image ~ .col-description {padding-top: 15px;min-height: 80px;}
  .row-artile-list-liststyle>.col-image ~ .col-description:after {height: 80px;}
  .row-catalog-colors-list>.col {flex-grow: 0;flex-shrink: 0;flex-basis: calc(100% / 5);-ms-flex: 0 0 calc(100% / 5);flex: 0 0 calc(100% / 5);max-width: calc(100% / 5);}
  .w-footer-forn-text-aside {text-align: center;}
  .w-footer-forn-text-aside>*+* {margin-top: 20px;}
  .w-footer-forn-light-bg>.frame {margin-top: 30px;margin-bottom: 0;height: auto;}
  .w-slider-bottom-center-btn {padding-top: 100px;}
  .owl-benefits-slider-custom-arrows.btn-bottom-center.custom-arrows .owl-nav [class*=owl-] {bottom: -70px;}

}

@media (max-width: 767px) {

  .w-swithible-tabs .w-tabs {border: 1px solid #f5f5f5;white-space: nowrap;overflow: auto;/*margin-left: -15px;margin-right: -15px;padding-left: 15px;padding-right: 15px;width: calc(100% + 30px);*/}
  .s-index-slide .slide .triangle {left: -115px;width: calc(100% + 280px);}
  .s-page-branding {padding-top: 20px;padding-bottom: 0px;}
  .s-page-branding .w-breadcrumbs {padding-bottom: 10px;font-size: 12px;}
  .owl-gallery-slider {padding-left: 0;padding-right: 0;padding-bottom: 60px;}
  .owl-gallery-slider .owl-nav [class*=owl-] {top: auto;bottom: 0px;}
  .w-gallery-nav-aside {background-color: transparent;padding: 0;}
  ._desktop .ul-gallery-aside ._active>a.__link:hover,
  .ul-gallery-aside ._active>.__link {box-shadow: 0 0 10px rgba(0,0,0,0.1);}
  .s-index-offer-slider .desktop {display: none;}
  .s-index-offer-slider .mobile {display: block;}

}

@media (max-width: 575px) {

  html,body {font-size: 14px;}
  .article.ul-arrows ul li:before {top: 3px;}
  ._h1,h1,.h1 {font-size: 28px;}
  ._h2,h2,.h2 {font-size: 24px;}
  ._h3,h3,.h3 {font-size: 20px;}
  ._h4,h4,.h4 {font-size: 16px;}
  .s-index-slide .slide .triangle {top: calc(50vh - 340px);left: calc(50vw - 300px);width: 756px;}
  .s-index-slide .slide .w-image {margin-left: -200px;width: calc(100% + 200px);}
  .s-index-slide .slide .slide-content {max-width: 100%;}
  .s-index-slide .slide .slide-content>.fcm {min-height: calc(77vh - 60px);padding: 10px 0 110px;}
  .row-catalog-colors-list>.col {-webkit-box-flex: 0;-ms-flex: 0 0 33.333%;flex: 0 0 33.333%;max-width: 33.333%;}
  .w-colors-image-left-description {padding: 20px 15px 20px 15px;min-height: 170px;}
  .w-colors-image-left-description .w-icon-left {padding-left: 0px;padding-top: 170px;}
  .w-colors-image-left-description .w-icon-left .icon {width: 150px;height: 150px;top: 0;left: 0;right: 0;width: 100%;}
  .w-colors-image-left-description .w-icon-left .icon .r-box {max-width: 150px;margin-left: auto;margin-right: auto;}
  .article ul li:before {top: 5px;width: 9px;height: 9px;}

    .owl-carousel.owl-index-slider .owl-nav [class*=owl-] {
        background-color: rgba(255,255,255,0.1);
        border-color: rgba(255,255,255,0.1);
    }
    .owl-carousel.owl-index-slider .owl-nav [class*=owl-]:after {
        border-top-color: #fff;
        border-left-color: #fff;
    }
    .header-search .clear-btn {
      right: 65px;
    }

}

@media (max-width: 459px) {

  .w-index-benefits-list-item .w-name {font-size: 16px;line-height: 20px;}
  
}

@media (max-width: 419px) {

}

@media (max-width: 354px) {

}
.vpn_text{
        color: #909090;
    font-size: 12px;
}
@media (max-width:1200px){
    .vpn_text{
        margin-top: 10px;
        max-width: 300px;
        text-align: center;
    }
}
@media (min-width:1199px) and (max-width:1251px){
	ul.main-menu>li>a{font-size:16px}
}
table.w25 td{width:25%}
.article td{word-break: normal;}

.messenger__link_footer {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  font-size: 0;
  line-height: 0;
}